# 102｜权力不是领导给的，权力是员工给的

### 概念：权力接受论

![](../img/e1d294821e92c013d151dc87b86ba0dd.jpg)

系统组织理论创始人切斯特·巴纳德，在《经理的职能》一书中提出了“权力接受论”：“ 如果经理发出一个指令，被接受了，这个权力就成立了。如果不被接受，这个权力就被拒绝了。也就是说，一项指令是否具有权力，决定于指令的接受者，而不是指令的发布者。”

> 这一点非常、非常重要，我希望每一位新任的经理，甚至很多资深的管理者都必须记住：权力不是职位给的，权力是员工给的。职位，只是给了你一些用来从员工那里获得权力的工具。

所以，从员工成为经理后，你并没有自然而然地获得“权力”，你只是开始了获得这项“权力”的过程，一个让员工自愿被管理的过程，自愿把与工作相关的某些决策权力，交给你，并听从指挥的过程。

### 权力工具：

那到底有哪些工具，可以帮助你从员工那里获得权力呢？

> 你与生俱来就有两个工具：专家权，和表率权。成为经理后，职位又给你了三个工具：法定权，奖赏权，和惩罚权。

“法定权”就是：我是经理你要听我的。这是约定俗成的，基于组织架构的权力。但是，通常法定权很难单独被接受，它还需要配合奖赏权，和惩罚权。

“奖赏权”，是种建立在诱惑之上的权力，俗称胡萝卜，做得好，就给你一根；“惩罚权”，是种建立在恐惧之上的权力，俗称大棒，做不好，就打你一顿。

这三者的配合，非常重要。一个有经验的管理者常会和CEO谈条件：让我做这个位置可以，但你要让我自主分配奖金，独立任免员工。这就是索取更多的胡萝卜，和更粗的大棒。

这三种工具，都是通过外在手段，压制员工服从，所以我称之为“压力型工具”。

而你与生俱来的专家权、表率权，是“动力型工具”。

“专家权”是指，你会一件别人不会的事情，比如你能更专业地分配任务，让员工心服口服；比如你能在关键节点上，给别人很棒的操作建议。

“表率权”是指，你拥有令人羡慕的个性、魅力，或者声望，受到别人的敬佩和赞誉，因此愿意模仿你，服从你。

### 运用：如何理解权力工具

我很喜欢希腊神话。但作为理科生，一直很困惑，人靠吃饭获取能量，但神和魔，靠什么获取能量呢？直到我看到某部电影，才恍然大悟。神，是从人类膜拜的精神力量中，获取能量；而魔呢，是从人类恐惧的精神力量中，获取能量。这就解释了为什么神要感化人类，魔要吓唬人类。

膜拜是种动力，恐惧是种压力。

作为一个新任经理，你拿到职位授予你的，看似威力无穷的三个“压力型工具”。但要记住，用这些工具从员工那里获取的权力，来自于“被迫”。

真正的管理者，在成为经理之前，就已经拥有权力。这个权力，来自于“动力型工具”，来自于“自愿”。

也许你应该适当地收起“惩罚权”，看看是不是自己的“专家权”出了问题，分配工作不科学，所以员工无法心服口服。

动力型工具，是获取权力的终极工具。它不但帮你从下级那里获取权力，还帮你从同级，甚至上级那里获得权力；它不但帮你从公司内部获取权力，还帮你从合作伙伴，甚至最终客户那里获取权力。

正确认识权力，限制使用“压力型工具”，修炼使用“动力型工具”，是从员工到经理，每个人的必修课。

### 小结：认识权力的本质

权力，本质上是一种影响力，一种让别人自愿接受你的影响的能力。

权力不是职位给的，权力是员工给的。从员工这里获得权力，可以使用职位给予的三个压力型工具：法定权、奖赏权、惩罚权，或者你修炼得来的两个动力型工具：专家权，表率权。可以把“压力型工具”悬在头顶上，试试用“动力型工具”获得权力吧。