# 103｜不会把目标翻译成任务，要你何用？

### 概念：任务分解

![](../img/d352ee3c691f0ce577564fedc967857a.jpg)

> 任务分解，就是把公司要求的目标，变成员工可执行的任务。

2002年，作者从员工升为经理后，接受了微软安排的魔鬼训练。两位老师专程从美国飞过来，对我们十几个人，特训5天，每天从早上8点到晚上8点，确实受益匪浅。一位老师的一句话，给我很深的印象。她说：as a manager, you need to learn how to *translate* your objectives to tasks. 作为经理，你需要学会如何把目标“翻译”成任务。

我当时就觉得“翻译”这两个字，用得太传神了。翻译，就是把一种语言里的意思，用另一种语言表达。谈“目标”和谈“任务”，是两种不同的语言。目标这种语言，是一种面向结果的语言，主要用来交流：做什么；任务这种语言，是一种面向过程的语言，主要用来交流：怎么做。把目标翻译成任务，其实就是，把结果翻译成实现结果的过程。

### 案例

你的目标是今年拓展100个新客户，平均每月将近9个。拓展新客户，要靠“拜访潜在客户”。根据数据，你的团队把潜在客户变为客户的转化率是5%。那么，每月要拜访180个潜在客户，才有9个新客户。你的5名员工，就需要每人每月拜访36个。一个月有21个工作日，就需要他们：每天打10个陌生电话，拜访2个潜在客户，并同时跟进2个转化中的客户。

> 把目标“翻译”成任务，把结果翻译成实现结果的过程，是管理者最基本的技能之一，也是最难的技能之一，它需要对达成目标的逻辑有深刻理解。这也是为什么，经理收入通常比员工高。没有包工头的分解力，就不会有CEO的领导力。

### 运用：如何分解？

#### 第一，从空间维度分解。

那就不得不谈WBS，Work Breakdown Structure，中文叫“工作分解结构”。WBS，就是把目标分解成任务，任务再分解成工作，工作再分配到每个人的日常活动中。

比如最开始的案例，你把拓展100个新客户的“目标”分解成拜访潜在客户的“任务”，接着分解成每月拜访36个潜在客户的“工作”，最后分解成每天打10个陌生电话、拜访2个潜在客户、并同时跟进2个转化中客户的“日常活动”。

使用WBS分解时要注意，第一，每项任务，或者工作，或者日常活动，只能指派给一个人，其他人可以参与，但只能由一个人负责。第二，所有人的日常工作加在一起，就应该能得到工作、任务的总和，不能缺漏。这两点，又被称“相互独立、完全穷尽”。第三，就是每项任务、工作、日常活动，都要定义“可交付的成果”，也就是“拿什么来回话”。

#### 第二，从时间维度分解。

经验丰富的管理者，在把目标翻译成任务前，会先把大目标，根据时间轴，分解为阶段性目标。

日本著名的马拉松选手山田获得过两次世界冠军。他说，每次比赛前他都会仔细勘察路线，然后定下若干阶段性目标，比如途径的一家银行、一棵大树、一座高楼等。比赛开始后，他先全力以赴冲向第一个目标，实现后，再冲向第二个。整个赛程被分解成若干个小目标，跑起来就轻松多了。

比如最开始的案例，你可以根据客户购买产品的季节性，把100个新客户的目标按季度分解为15、30、20、35。这样有助于用不断达成的小目标激励团队，也可以用实际数据，调整任务。

### 小结：认识任务分解

作为员工，我们是对任务负责；作为经理，我们是对目标负责。任务分解就是把“目标”翻译成“任务”。这是从员工到经理，你的一堂必修课。

这个“翻译”有两个要点，第一，从空间的维度分解，从目标到任务，从任务到工作，从工作到日常活动。分解时要注意“相互独立、完全穷尽”，以及关注“可交付成果”。第二，从时间的维度分解，把大目标，分解成若干阶段性目标，不断调整方法、激励团队。