# 127｜别把正确的方法，用在了错误的阶段

一旦把时间轴加入到管理中，理解了“企业生命周期”的三个阶段，创业期、成熟期、转型期后，你很多对管理问题的困惑，也许就会豁然开朗了：时代变化、企业变革时，我遇到的不少问题，本质上，就是把正确的方法用在了错误的阶段。比如，在转型期，使用成熟期的重要方法论：打怪升级系统。

![](../img/b57052c1b8674b82c18ddb6f41f3063a.jpg)

### 概念：管理阶段

> 成熟期公司的人力资源架构，通常由“职位”和“级别”双系统构成，类似于军队的职务（比如：司令）和军衔（比如：上将）的体系。职务、军衔有紧密关联，但并不是一一对应。比如，军衔是少尉的军官，是几乎不可能做司令的。再比如，在某著名的外企人力资源架构中，就有一个规定：级别不到XX，是不可以做总监或以上职位的。于是，一个军官，或者一个员工，在这套双系统中，打怪升级。有些公司，在职位、级别之外，又引入了“带宽”的概念。就是每一个级别可以对应的薪水浮动空间。下一级别的顶部和上一级别的底部，员工可以拿到的薪水，通常有20%左右的重复空间。这样的设计，其实是给涨薪不升职，留下操作空间。很多求职者也许都不知道，你的薪水和你的职位虽然有关系，但其实本质上是由“级别”决定的。如果入职时，你未来的老板，把你的薪水，放在低级别的顶部，而不是高级别的底部，将有可能耽误你1～2年的晋升速度。你听到这里，是不是觉得，这些参数很像网络游戏里的各种指标值？是的。在一个成熟期的公司管理员工，就和网络游戏一样，让他不断打怪升级。越成熟的公司的指标体系越复杂、一个指标下的升级台阶更密集。这是一套流程非常成熟、逻辑极度自洽的管理体系。我在很多场合，听到不少成熟期企业的人力资源总监，非常自豪地宣讲他们的这套系统。似乎你学了这套系统，也可以获得和他们一样的成功。但是，这套系统有一个重大的前提：内部的确定性，必须由外部的确定性支持；同时内部的机会，必须比外部的机会多。但是，突然一夜之间，时代变了，外面的世界，发生了重大的变化。“完美的系统”，立刻变成枷锁。

### 运用：如何快速升级？

> 我们假设有一个级别是7的优秀员工，很想要升职到13（做总监的最低级别），怎么办？在过去，他只有打怪升级。按照平均打怪速度（两年升一级），要12年才能做上总监。天啊。你就熬吧。就算你极度优秀，年年破格，在所有同事的嫉妒中一飞冲天，每年升一级，也要6年才能坐上总监。可是，在今天，外部环境变化开始比内部快，他如果真的很优秀，他的最优选择是什么呢？辞职！世界变化很快，外部充满机会。这是一个优秀员工，很快能找到另一家很优秀的公司，即便做一样的工作，可能薪水至少涨30%，级别升一到两级，职位高一级。这是快速变化的世界，“挖人”的成本，很多公司，用金钱换取时间。于是，这个优秀员工就通过跳槽的方式，节省了几年的无效打怪时间。两年之后，他经验更加丰富，然后再次跳槽，薪水涨30%－50%，级别又涨两级，职位再升一级，更加抢手。再过两年，也就是从原公司离职四年之后，他发现原公司的总监职位招人，来应聘。原公司人力资源部，发现他的市场价格、经验丰富度、级别等都符合总监职位要求，又更熟悉本公司的业务，很有可能就给了他这个职位。这样，他就花了四年时间，三次跳槽，每次间隔两年，也不算特别频繁，就做到了他梦寐以求的总监，省掉了八年打怪时间。跳槽，变成了优秀员工在变革时代的最佳策略。那么对于平庸的员工呢？因为对自己没信心，不敢跳槽，他们的最佳策略是：选择慢速、但是保险的升级道路，留在公司。优秀的人选择离开，平庸的人选择留下。你的公司，很快将变成一个被掏空的“白兔成窝”的公司。

### 小结：认识管理阶段

你曾经最引以为豪的人力资源系统，正在使劲劝说你最优秀的员工辞职。其实这样的例子还有很多。比如很多从大公司离职的创业者，很容易在创业期，刚刚只有20人时，就把他所熟悉的原来公司成熟期的、复杂的人力资源管理体系带进来，没想到越管越糟，最后压垮公司；也有很多创业者，没学过管理，甚至鄙视管理，他认为管理就是兄弟们一起大碗喝酒、大块吃肉。

从创业期到了成熟期后，依然认为，没有管理就是最好的管理。但公司大了，他没法陪2000人喝酒、吃肉了，结果管理极其混乱，问题百出，最后死在了成长的路上。