# 137｜先理解别人，再被别人理解

你有没有遇到过这样的情况？你对老板说：老板，我想找你聊一聊。

他问：什么事？你说，关于这个项目，我觉得……

他放下手机对你说：别你觉得了，这个项目我知道，你的想法我也知道，你好好跟紧客户的负责人，满足他一切需求，我让其他部门全力支持你。我们这个季度非常需要这个单子，其他项目也不能放松。别担心，你一定能行 ……

你觉得，你老板根本不理解你，甚至都没打算理解你。“双赢思维”的前提，是理解别人；而理解别人的前提，是倾听。但很多人并不真的懂倾听。为什么？因为我们太喜欢给建议了。

![](../img/dbd35deb22863b64080b6c7f476c87b3.jpg)

137｜先理解别人，再被别人理解

#### 概念：知彼解己

> 假如你的眼睛不太舒服，于是去看医生。可是你刚说几句话，医生就说“我知道了”，然后把自己的眼镜摘下来给你，说：戴上吧。你一定心存疑虑：医生，你还没给我检查视力呢。医生说：不用检查了。这副眼镜我戴了十几年了，被证明很有用，你试试。你将信将疑带上之后，视线一片模糊。你说：医生，我看不清楚，头晕。医生说：怎么可能，我戴的时候很清楚啊。你说：可真的是看不清楚啊！医生很生气：一定是你佩戴的方式不对。你再试试？你说：还是看不见。医生说：你这个人怎么回事？你往好处想不行吗？真是好心没有好报。你听完这个故事，一定觉得很滑稽。可为什么你会觉得滑稽？因为这个医生在诊断之前，就开始治疗。我们在聆听之前，就迫不及待地表达。我们特别希望别人理解我们，却忽视要先去理解别人。所以史蒂芬说，为了获得公众成功，从独立期，走向互赖期，你需要做出一个重要的改变，或者说养成一个重要的习惯：知彼解己（Seek First to Understand, Then to Be Understood）。记住，首先是知彼，然后才是解己。

### 运用：如何养成知彼解己的习惯呢？

那怎么才能养成“知彼解己”，尤其是有效倾听的习惯呢？

第一，戒掉“自传式回应”。什么是自传式回应？就是随便一个话头接过来，都能谈自己半小时，或者用自己的价值观、对事情的有限认知，轻易地给出建议。比如“我当年也经历过你同样的人生阶段，你应该这样做”，这是“好为人师”型的自传式回应，随时随地做人生导师；比如“你忽略了一些最重要的事实”，这是“价值判断”型的自传式回应，随便下判断、给定论；比如“你这么做，还不是为了更多的个人利益”，这是“自以为是”型的自传式回应，妄断别人的动机；比如“为什么你一定要成功？成功有意义吗？”，这是“追根究底”型的自传式回应，根据自己的价值观追根问底。自传式回应，把自己放在沟通的中心，是阻碍自己听，阻碍自己理解别人的病。得戒。

第二，用耳朵听，用眼睛看，用心理解。据专家估计，人际沟通仅有 7％通过语言来进行，38％取决于语调与声音，其余55％则得靠肢体语言。所以，有时基于微信的文字沟通是不够的，还要语音；语音沟通也是不够的，还要视频；视频沟通也是不够的，还要见面。然后，你要训练自己用眼睛看对方的肢体语言。双手交叉，拇指打转，这代表不耐烦；双手抱臂，向后紧靠，这代表抗拒；上身直立，浅浅就坐，这代表紧张。你还要训练自己用心理解对方的话外之音。他说“哦，原来你是这么认为的”，那基本就代表他不同意你的观点；他说“嗯，挺有趣”，那基本就代表他对你的话题不感兴趣；当一个女孩子说“你是个好人”，那基本上就代表，你们就没戏了。

第三，移情聆听。移情聆听，英文叫Empathic Listening，意思是，把心放到对方身上，先感受到他的快乐、愤怒、痛苦、激动，然后聆听。这是一种技能，更是一种态度，是“知彼解己”的关键。进入对方的心灵非常难，但还是有方法可寻的。你可以在听的时候，试着重复他某些话的最后几个字，作为回应：他不接电话……开始下雨了……马上就到期了……等等，这会帮你，也帮他感受到，你正在进入他的故事；然后，你可以用你的语言，重复总结他的表达：我猜我听的是……你现在感觉是……我不确定我理解了没有，你是不是在说……等等，这会帮你，也帮他感受到，你开始理解他了；再然后，你可以呼应他的情绪：你觉得很痛苦……你很愤怒了……你很担忧……等等，这会帮你，也帮他感受到，你已经进入他的心，理解他的情绪；最后，你再用自己的语言，把对他问题的理解，对他情绪的感受，总结一下。你们此时，就站在一起了。你会发现，有时你已经不需要提建议了。就算依然需要，你的建议会更有价值。就算和原来一样有价值，他的接受度都会高很多。当然，你也需要足够的智慧判断，什么时候重复、总结、呼应并不必要。安静的聆听，就已经足够。

### 小结：认识知彼解己

知彼解己，就是先去理解别人，然后再寻求被别人理解。理解别人，是重要的态度，聆听别人，是重要的技能。怎么做呢？

第一，戒掉“自传式回应”；

第二，用耳朵听，用眼睛看，用心理解；

第三，移情聆听。