# 157｜大胆质疑, 谨慎断言

![](../img/8b470feb1a4af7cbc2ca986189d75190.jpg)

很多人都痛恨骗子们专门向我们父母行骗。骗子们常用的手法是《36年高血压痛不欲生，吃了这种药，3个月彻底痊愈》。父母深信不疑，你怎么说都没用。你恨不得大骂：骗子，有本事冲我来！

> 但是，你真以为你就聪明吗？骗子们把文章换了个题目《惊天秘密！4年内从亏损10亿到营收1410亿，只靠这7招！》，这时很多商业人士和他们的父母一样，迫不及待地点开了文章。

其实，我们并不比我们的父母对谣言更有免疫力，只是他们更相信健康的谣言，我们更相信致富的谣言。我们都缺乏一样非常重要的能力：批判性思维。

### 概念：批判性思维

什么是批判性思维？我举个例子。

你怎么看这个观点：“中西方文化非常不同，所以管理也很不一样。你看美国使用末位淘汰制，日本使用终身雇佣制，都很成功。”

有人可能会觉得：听上去很有道理，还真是这样。

可是，真是这样吗？日本真在用终身雇佣制吗？什么时间在用，背景是什么？会不会有什么别的原因导致了终身雇佣制，而不是中西文化的差异呢？

你百度了一下，发现“终身雇佣制”是日本战后的基本用人制度，那段时间的大背景是，整个日本的劳动力严重不足。终身雇佣制，不排除也许有中西文化差异的原因，但更重要的是在“劳动力供需关系严重失衡”情况下，为了防止工人跳槽，而出现的一种经济学现象。到了2001年左右，这种制度在日本开始衰落。

这就是批判性思维（Critical Thinking）。1998年，联合国教科文组织把“培养批判性和独立态度”视为高等教育、培训和从事研究的使命之一。

> 美国教育委员会说：大学本科教育的最重要的目的，就是培养学生的批判性思维能力，也就是“熟练地和公正地评价证据的质量，检测错误、虚假、篡改、伪装和偏见的能力”。

### 运用：训练批判性思维的四个方法

如果很不巧，你大学时没接受过“批判性思维”的训练，那我现在补还来得及吗？今天，我与你分享四个方法。

#### 第一，发现和质疑基础假设。

“我家八代祖传最正宗的川菜，如果到美国开餐厅的话，我有机会击败那些不地道的川菜”。

这句话有问题吗？批判性思维者，会立刻就发现这句话有个隐藏的基础假设，“人们喜欢正宗的东西”。

啊？难倒人们不喜欢正宗的东西吗？

我是南京人，从小爱吃“鸭血粉丝汤”。但南京“正宗的”鸭血粉丝汤开到外地，总被“不正宗”打败。我一直百思不得其解。有一次，我和一位餐饮业投资人聊到这个现象，才恍然大悟。

他说：有些你所谓的“不正宗”，是为当地人饮食习惯做的定制和优化。你们认为的“正宗”，有些仅仅是小时候的饮食习惯而已，与“好吃不好吃”无关。

发现，并质疑这些基础假设，是批判性思维的基础。

#### 第二、检查事实的准确性和逻辑一致性。

三个人首次访问苏格兰，透过火车窗户他们看到一只黑色的羊。第一个人惊呼：看，苏格兰的羊都是黑的。

看到一只黑色的羊，无法推导出苏格兰的羊都是黑色的这个结论。这个逻辑有问题。

第二个人说：不对，你只能说苏格兰的羊至少有一只是黑的。

这个论证的“过程”，符合逻辑了。但是作为论据，他们看到了一只黑色的羊，这准确吗？也未必。他们只看到了羊的一边。

第三个人说：不对，你们只能说苏格兰至少有一只羊的一边是黑的。

这才是符合事实的准确性和逻辑一致性的结论。

第三、关注特殊背景和具体情况。

2015年我去非洲，参观了马赛人的部落。马赛是一个一夫多妻制的族群，这里的男人，可以娶上百个老婆。父亲死了，除了亲妈之外，长子甚至可以继承父亲所有老婆。于是很多人半开玩笑地说：我也要做马赛人。

但是，这件事有没有特殊背景和具体情况呢？

我研究了一下发现，马赛男人有个特殊的“成人礼”仪式：独自杀死一头狮子。你可以想象，大部分马赛男人都被狮子吃了。侥幸活下来的，可用三头牛换个老婆，无限开支散叶。这就是特殊背景，和具体情况。

我掂量了掂量自己的能力，觉得：嗯，一夫一妻制挺好的。

#### 第四、寻找其他可能性。

电视访谈一个小孩子：如果飞机要坠毁了，只有一个降落伞，你怎么办？小孩子说：我背着降落伞跳下去。所有观众哄堂大笑。大家都认为那个孩子是个童言无忌的怕死鬼。

小孩子在大家的笑声中急得哭出来了。他说：我是去找人来救大家。

你一定是对的吗？真的没有其他可能性了吗？有哪些？可能性有多大？

#### 小结：认识批判性思维

批判性思维指的是“熟练地和公正地评价证据的质量，检测错误，虚假，篡改，伪装和偏见的能力”。它能帮我们尽可能地获得最准确的认知，接近真相。

具体怎么做？

第一，发现和质疑基础假设；

第二、检查事实的准确性和逻辑一致性；

第三，关注特殊背景和具体情况；

第四、寻找其他可能性。