# 169｜吃惊，撤退，和转身就走

> 你有没有看过一些警察审讯，或者法院庭审的小说，或者电影？如果没有看过，我强烈建议大家看王朔的小说《枉然不供》，和周星驰的电影《九品芝麻官》。审讯和庭审，是一种特殊形式的“谈判”，警察或者律师，和犯罪嫌疑人不断当众“谈判”的最终目的，是让他承认自己的罪行。

![](../img/dad083c57a797cb1fd82512aaebfdc79.jpg)

## 概念：出其不意策略

经过训练的警察或者律师，会循循善诱，让犯罪嫌疑人不断往自己编撰的故事上，添砖加瓦，描绘细节，构建摩天大厦。然后在关键时刻，抽掉这个大厦最底层的一块砖，令其轰然倒塌。

这种“抽砖”的方式，可能是往桌上拍出一个无可辩驳的证据：

哦，真的是这样吗？死者其实是个左撇子！扳机上也是他左手的指纹。你解释一下，他“自杀”时，是如何用左手扣动扳机，射中自己的右太阳穴的！

这时候，犯罪嫌疑人虚构的摩天大厦会立刻崩塌，他的心理也会随之崩塌。这种特殊的谈判策略，就叫做“出其不意策略”。

“出其不意策略”，也可以用在商业谈判中，打破对方的谈判逻辑，击穿对方的心理防线，令其立刻处于巨大的谈判劣势中。

## 案例

> 在谈判桌上，作为采购方，你很希望系统集成商能够大幅度降低软件开发费。事前你做过一些调查，发现他们在项目人员清单上列举的几个核心技术人员，其实一直深陷其他项目无法脱身。

然后你就可以问对方：这几个资深的技术专家，会全职参与我们的项目吗？

他说：当然，您的项目是第一优先级的。也是因为他们参与，我们的成本很高，开发费真的降不下来。

> 然后你就可以说：哦？我知道张博士参与了A项目，要到5月结束；还参与了B项目，4月份结束；C项目，7月份结束；D项目，一直要到明年。有客户已经投诉，他再不去，就不付尾款了。你怎么让他全职参与我们的项目？

这就是“出其不意策略”，在关键时刻，突然抛出对方以为你不知道的、无可辩驳的新信息，让他惊讶，从而不知如何应对。这时，你提出的条件，就很容易被接受。

## 运用：“出其不意策略”的三种用法

那我应该如何利用“出其不意策略”获得谈判优势呢？我们需要理解“出其不意策略”的三种用法：吃惊、撤退和转身就走。

### 第一，吃惊。

最开始的警察，和后来的系统集成商案例，利用的都是“吃惊”法，告诉对方，你知道一些他以为你不知道的事情，或者无可辩驳的证据，从而大吃一惊。

运用“吃惊”法，最好的时机，是临近谈判结束，比如四天谈判的最后一天，对方突然乱了阵脚，却没有足够时间重新组织谈判策略。这就是所谓：正兵贵先，奇兵贵后。

### 第二，撤退。

当对方有A、B两个方案，而你喜欢A方案的时候，可以试着围绕着B穷追猛打，造成对方以为你对B志在必得，从而把A作为垫背选项。然后，你可以及时撤退，选择A。这就是“撤退”法。

“还是法国的酒好，不太喜欢澳大利亚这些新世界的酒。我多买一些法国红酒，能不能便宜？”

然后，你们就法国红酒的价格来来回回，僵持不下，几乎要谈不下去了。对方很有可能会把澳大利亚的红酒，作为“品质锚点”，说：真要便宜的话，澳大利亚的便宜很多，但是你看不上啊！

你问：那澳大利亚的酒，能便宜到多少？对方以为你不会买，可能会给一个低价，衬托法国酒的价值，和你的眼光。

然后你就可以“撤退”了，说：好吧，好吧，那就买澳大利亚的吧。

### 第三，转身就走。

转身就走，是一种最常用的“出其不意策略”。几乎每个人都会用。在旅游景点，每天都有上百万人会问：多少钱？啊？这么贵？转身就走。

但是很多人会发现这招并不好用。卖家多半不会把你拉回来，还会搞得很想买的自己，因为很没面子，没法折回去再买。

那是因为很多人忽视了，“转身就走”法，要想让对方“出其不意”，有一个重要的前提，就是对方认为你一定会买，这时转身就走才能出其不意。

那么在转身就走之前，如何制造对方认为你一定会买的感知呢？还记得第2课讲的“沉没成本”吗？让对方付出最大的沉没成本。不断和对方聊，询问各种问题，让她投入大量的时间，最后再问价格。不管是多少钱，你要大吃一惊，然后“转身就走”。

这时候，你的“转身就走”，因为他已经认为必然成交，才会变成“出其不意”。

### 小结：认识出其不意策略

“出其不意策略”，就是在商业谈判中，出其不意地打破对方的谈判逻辑，击穿对方的心理防线，令其立刻处于巨大的谈判劣势中。

具体的做法有三种：吃惊，撤退，转身就走。