# 176丨你不是在讲，你是在帮助他听

![](../img/ab8eb19920cd61685bde05bb256f6def.jpg)

> 你有没有注意到这样一个现象：越成功的领袖，演讲能力几乎就一定越强。或者你可以反过来说，演讲能力越强，就越可能成为成功的领袖。为什么？因为影响力是成为领袖的必要条件，而演讲，是实现影响力最重要的方法之一。从今天开始，我将花一周的时间与大家好好聊聊：演讲能力。

## 概念：认知台阶

经常有人说，全天下最难的两件事情，就是把钱从别人的口袋里掏出来，以及把想法塞到别人的脑海当中去。这个说法是不对的，因为你永远不需要“把想法塞到别人的脑海当中去”，你需要让他们自取。你也永远不需要把钱从别人的口袋里掏出来，你需要让他们自己掏出来。大家都喜欢买东西，而不是被卖东西。

> 主体不对，行为就不对。演讲主体不是演讲者“你”，而是听众“他”。你要深谙“他”的“听讲逻辑”，而不是“你”的“演讲逻辑”。这个最基本的立足点如果不对，什么都不对。

怎么做？根据听众的“听讲逻辑”，一步一步给他们铺设“认知台阶”。

## 运用：铺设认知台阶的三个关键点

#### 第一，按照人的思考线索，而不是知识的树状结构来演讲。

大部分人的思维是线性的，而不是树状的，更不是网状的。树状思维，是极少数的聪明人；网状思维，是举世难求的大智慧者。

线性的思维有几种，比如“问题－原因－方案”。老中医看病，一般都是先看你一眼，然后问，在你第三根、第四根肋骨之间按下去，痛不痛？你一按，哇，好痛。然后老中医说，这是因为什么原因，你会真的在听，并且理解。接着他不说，你也会问：那怎么办？这就是一种正常人的思维线索。如果你用树状结构来讲，人类有35大类疾病，主要分布是什么，成因有几种，每种概率是多少，你还没讲完，他就睡着了。你是为了帮助他理解，而不是自己表达。

另外一种线性的思维叫“现象－原理－应用”。你观察，所有饮水机的热水开关都在左边，所有的防火门，都是向楼道里推，为什么？这是现象。然后再展开其中的原理。再根据这个原理，讲你设计手机app的时候，可以如何借用背后的原理。

所以，把自己想象成一个导游，你的目的，是把游客从A点，遵从一条每一步都有台阶的路径，带到B点。你要懂得铺设一路的台阶，让游客有个安全、完美的体验，而不是自己站在C点，自嗨。

#### 第二，无法否认的事实+无可辩驳的逻辑。

铺设台阶，是个大学问。每一步台阶都要是坚实的（无法否认的事实），台阶与台阶之间，必须相连（无可辩驳的逻辑）。

你说的每一个案例，都要经得起谷歌；每一个数字，都要经得起百度。这是整个演讲的台阶。万万不可为了某个观点，胡编乱造。这会让你的听众踏上这个台阶的时候，轰然倒塌，摔向深渊。

更重要的是，你的每一个案例，和你的结论之间，必须有严密的因果关系。这时候，听众才会心悦诚服的抬脚，从上一个台阶，迈向下一个。否则，你就是把他生拉硬拽上去的。他会很不满意。多拽几次，他会觉得自己受到侮辱，会和你打架的。

无法否认的事实，尤其是无可辩驳的逻辑，是演讲者的基本功，需要多年的修炼。如果没有这一点，建议就不要站在讲台上了，那会误人子弟。

#### 第三，用幽默感，让认知的路上满是风景。

一路走下来，会很辛苦。你要不断给大家看到一些美丽的风景，补充一些可口的食物，那是对精神、身体的奖励。幽默感，是最好的奖励，那是听懂一个知识点、接受某个观点后，奖励的欢乐。

不过要澄清一下，幽默感，不等于拿别人开涮，更不等于黄段子。幽默感来自于智慧，听众的会心一笑，来自于他感受到了智慧，接收了智慧。如果真的要讲段子，讲自己的段子。说自己叫自嘲，说别人叫讽刺。幽默感，是有智慧的自嘲。

有了这三点，你的听众就会一路欢声笑语，轻轻松松走到终点。而你，为了他完美的听的经历，必须非常辛苦地设计“认知台阶”。你不是在讲，你是在帮助他听。

## 小结：认识认知台阶

什么是“认知台阶”？听众得到一个知识，接受一个观点，有其自身的规律和逻辑，按照“听讲逻辑”而不是“演讲逻辑”一步一步设计演讲，引导听众到达你指引的方向，叫做铺设“认知台阶”。

铺设基于“听讲逻辑”的“认知台阶”，有三个关键点：第一，按照人的思考线索，而不是知识的树状结构来演讲；第二，无法否认的事实+无可辩驳的逻辑；第三，用幽默感，让认知的路上满是风景。