# 185｜提问，是沟通界的C2B

![](../img/270778776e6124c4886e09762ee941c3.jpg)

> 我接受过很多“沟通能力”的训练，其中最“变态”的一个，那必须是“精确的提问”了，我们被要求对随便一句话，必须一口气问出70个问题。今天是沟通的最后一课，我们就来聊聊：精确的提问。

## 概念：精确的提问

> 举个例子。你说“PC市场不景气”，我该怎么精确的提问？

“你在说的PC指的是什么？你是指：Windows，Mac，还是Linux？桌面电脑，笔记本，还是PC服务器？你说的PC，包含了广义的PC设备吗，比如移动设备，游戏机，和汽车导航仪？”

大部分的沟通，比如演讲，写作等，都是讲者发起、听者接受，被讲者逻辑主导的“B2C式”沟通。在B2C的沟通模式下，如果讲者逻辑混乱，整个沟通的效率就会很差。

> 而提问呢？提问，是一种听者发起、讲者回答，被听者逻辑主导的“C2B式”反向沟通。如果听者逻辑清晰，能精确的提问，一问一答，再一问一答，如此往复，那就算讲者的逻辑再差，整个沟通的效率都会显著提升。

## 提问，是沟通界的C2B。

#### 运用：如何提出精确的问题

厉害了。那我怎样才能提出精确的问题呢？

回到最开始的案例。对“PC市场不景气”这个陈述，我那几个问题不是随口问的，它们属于“澄清性问题”。而澄清性问题，只是“精确的提问”这个宝藏式的“题库”中，层层递进的七个“问题抽屉”中的一个。精确的提问，就是理解这七个抽屉的递进逻辑，并且能脱口而出里面的问题。让我带你一个一个打开看看。

#### 抽屉一：继续/中止性问题。

“这是不是我们现在要讨论的问题？谁关心这个问题？讨论的目的是什么？你、我是否需要参加这个讨论？还有谁需要参加这个讨论？讨论的重点是什么？”

这个抽屉里的问题，其实都是在问：我们是否需要讨论这个问题？

#### 抽屉二：澄清性问题。

“ XX是指什么？你是指__还是__？时间、地点、多久一次、什么比率、什么范围？举个例子？你是不是在说___？”

这个抽屉里的问题，其实都是在问：你的意思是什么？

#### 抽屉三：假设性问题。

“前提假设什么？你把什么当成必然的了？这是否存在？是不是唯一的？这是好事，还是坏事？”

这个抽屉里的问题，其实都是在问：你的前提假设是什么？

#### 抽屉四：质疑性问题。

“你怎么知道的？你从哪里听说的？此人的可信度如何？是否有数据支持？数据是否可靠？有哪些可选项?在什么范围内选？谁来做？”

这个抽屉里的问题，其实都是在问：你怎么知道你是对的？

#### 抽屉五：缘由性问题。

“什么引起的？为什么会发生？触发事件是什么？根本原因是什么？驱动因素是什么？抑制因素是什么？它是怎样起作用的？机制是什么？当__出现时会发生什么？这是事情的起因还仅仅是个相关的因素？”

这个抽屉里的问题，其实都是在问：是什么导致了这个结果？

#### 抽屉六：影响性问题。

“结论是什么？成果是什么？所以呢？短期效应？中期？长期？哪种是最好的情形？最坏的情形？最可能是什么？有哪些意外后果？积极的？消极的？”

这个抽屉里的问题，其实都是在问：那会带来什么影响？

#### 抽屉七：行动性问题。

“我们应该做什么？怎样应对？与谁合作？什么时间完成？这是不是意味着解决了根源问题？是否全面？是否有应对风险的策略？是否有支援？”

这个抽屉里的问题，其实都是在问：应该采取什么行动？

> 好的，宝库已经打开。再回到最开始的案例，对于“PC市场不景气”，你至少要一口气问出哪7个问题呢？

“PC市场的景气问题，是我们迫切需要讨论的问题吗？你说的PC，包含了广义的PC设备吗，比如移动设备，游戏机，和汽车导航仪？这是好事，还是坏事？不景气的具体数据和数据来源是什么？不景气的根本原因是什么？会带来哪些短期、中期、和长期的影响？谁，应该在什么时候，做什么以应对？”

> 这就是精确的提问。对方本来也许要花2个小时讲述的观点，通过回答你的结构化的精确的问题，也许花15分钟就讲清楚了。

## 小结：认识精确的提问

精确的提问，是建立在层层递进的七个问题抽屉上的，被听者逻辑主导的，C2B式反向沟通，用以大幅提升沟通效率。这七个抽屉是：继续/中止性问题，澄清性问题，假设性问题，质疑性问题，缘由性问题，影响性问题，和行动性问题。

> 爱因斯坦说：提出一个问题，往往比解决一个问题更重要；我说：请不要把“精确的提问”用在你女朋友身上，否则，后果自负。