# 090｜让员工的脚步，跟上你的思路

### 概念：贝尼斯定理

让你的员工越来越值钱。不把你的员工当成消费品，试着把他们当成投资品。工作是消费，培训是投资。著名企业管理学教授沃伦·贝尼斯说：员工培训是企业风险最小、收益最大的战略性投资。

案例：

几乎所有的世界五百强公司，都信奉“贝尼斯定理”，把人才当作投资品。

新加坡航空每年花1亿美元培训员工；摩托罗拉花1.2亿，占工资总额的3.6％；美国联邦快递花2.25亿，占公司总开支的3％，最普通的员工，每年也能拿到2500美元去念书；IBM人均3000美元；GE，每年总额10亿美元，还在越来越多。

我在微软14年，最感激的，就是让我在最好的年华，接受最棒的培训，比如《高效能人士的七种习惯》、《六顶思考帽》等等。甚至我在复旦大学攻读工商管理硕士的学费，微软也赞助了一半。

### 运用：使用“7-2-1模型”投资员工

“7-2-1模型”，就是对员工培训的投资，70%来自“工作中学习”，20%来自“向他人学习”，10%来自“正式的培训”。

第一，工作中学习。

成年人更容易接受的学习方式是“Learning by Doing”，就是在工作的过程中学习。

但是，工作本身，并不是学习。只有从工作中提取出了可被重用的经验、教训、方法、逻辑、理论，才是学习。我们都听说过“10000小时定律”，但是，把同一件事情重复做10000小时，没有意义。必须不断总结，持续进步，10000小时定律，才有作用。

那应该怎么做呢？鼓励员工养成“日思”或者“周记”的习惯，不断地反思和总结，在每个项目结束后，养成“复盘”的习惯，把经验提炼出来，变成知识；把方法保存下来，变成工具。

第二，向他人学习。

别人的日思、周记、复盘，对自己的成长也非常有价值。

每次项目复盘后，请负责人做一次分享。也可以把这个分享常态化，变成比如“周五讲坛”，每周五下午，请一位员工讲讲自己最近研究的话题，既帮助其他员工成长，也锻炼分享者演讲。

第三，正式的培训。

正式的培训，是“工作中学习”，和“向他人学习”不可替代的。

我每年做100天左右的演讲，给很多公司培训，明显感觉到管理者对“正式的培训”的认识，有三个阶段。

第一阶段，老板认识到培训很重要，自己满世界参加培训，但不愿意给员工花钱做培训。我常建议他们：让员工的脚步，跟上你的思路。

第二阶段，公司认识到培训员工很重要，建立了培训体系，甚至企业大学，开始有专门的培训部门，和专项的培训预算。这个部门的出现，是把员工从消费品，变为投资品的重要分水岭。

第三阶段，公司终于认识到，投资员工培训，最大的受益方是公司。于是，很多公司把员工每年正式培训天数，纳入绩效考核，强制不能为了短期利益，牺牲员工培训。比如我在微软时，我的考核指标里就有一条：参加不少于10天的正式培训。

### 小结：认识贝尼斯定理

贝尼斯定理，就是员工既是消费品，也是投资品。工作是消费，培训是投资。贝尼斯说：员工培训是风险最小，收益最大的投资。

你可以考虑用“7-2-1模型”，有效地投资员工，获取更大的企业收益。